Subject: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Jan 2010 21:28:58 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Tue, 19 Jan 2010 09:39:46 -0800
> Cc: [email-masked], 'Chong Yidong' <[email-masked]>
> 
> You are right that the problem seems to be `load', not Tramp. If I do (load
> "c:/the-file.el"), then I get the "end-of-file during parsing" error. If I load
> exactly the same file from another location, it loads fine: (load
> "c:/somewhere/the-file.el").

What is in the-file.el? will an empty file do? if not, what should be
there to reproduce the problem?